/* CSS Document */



/* ===========================  Base styles: opinionated defaults  =========================== */



@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic);
@font-face { font-family: 'CenturyGothic'; src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf') format('truetype'), url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'CenturyGothic-Bold'; src: url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic-Bold.woff') format('woff'), url('../fonts/CenturyGothic-Bold.ttf') format('truetype'), url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg'); font-weight: normal; font-style: normal; }
/* ===========================  Base styles: opinionated defaults  =========================== */





   

* { margin: 0; padding: 0; }
html, button { border: none; }
img { vertical-align: middle; border: 0px; height: auto; max-width: 100%; }
textarea { resize: vertical; }
input[type="submit"], input[type="button"] { border: none; cursor: pointer; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; font-weight: normal; color: #000; }
ul, li { padding: 0; margin: 0; }
a { outline: none; text-decoration: none; transition: all 0.26s ease-out 0s; -webkit-transition: all 0.26s ease-out 0s; }
a:hover, a:focus, button { text-decoration: none; outline: none; border: none; }
a:hover { color: #000; }
.spacer-20 { height: 20px; float: left; width: 100%; clear: both; }
.spacer-30 { height: 30px; float: left; width: 100%; clear: both; }
.spacer-50 { height: 50px; float: left; width: 100%; clear: both; }
.spacer-80 { height: 80px; float: left; width: 100%; clear: both; }
.spacer-100 { height: 100px; float: left; width: 100%; clear: both; }
.no-padding { padding: 0; }
.no-padding-left { padding-left: 0; }
.no-padding-right { padding-right: 0; }
/* ===========================  Base styles: opinionated defaults  =========================== */





body { font-family: 'CenturyGothic'; font-size: 14px; margin: 0; padding: 0; }
/* =========== Header Top Style  =========== */




strong { font-family: 'CenturyGothic-Bold'; }
.border-strip { width: 100%; float: left; margin: 0; padding: 0px; }
.blue-strip { width: 100%; float: left; background: #2b66b2; border-bottom: 1px solid #2e3339; height: 13px; }
.black-strip { width: 100%; float: left; background: #000000; border-bottom: 1px solid #2e3339; height: 13px; }
header { width: 100%; float: left; padding: 10px 0px; }
.logo { padding: 0; }
.header-right { padding: 0px; position: relative; }
.header-right .social { float: left; width: 50%; text-align: right; position: relative; }
.header-right .social ul { margin-top: 80px; }
.header-right .social ul li { list-style: none; }
.info { display: inline-block; margin: 0; float: right; text-align: right; }
.info h2 { text-transform: uppercase; font-size: 42px; color: #2b66b2; font-family: 'CenturyGothic-Bold'; }
.info h2 a { color: #2b66b2; }
.info h2 a:hover { color: #000; }
.info h4 { text-transform: uppercase; font-size: 20px; line-height: 20px; color: #000; font-family: 'CenturyGothic-Bold'; }
.info .mail { font-size: 20px; line-height: 35px; color: #2b66b2; font-family: 'CenturyGothic-Bold'; }
.info .mail:hover { color: #000; }
.info .social { background: #2b66b2; font-size: 16px; margin-top: 7px; width: 26px; height: 26px; color: #fff; display: table; float: right; text-align: center; border-radius: 100%; -webkit-border-radius: 100%; }
.info .social .fa { display: table-cell; vertical-align: middle; }
.info .social:hover { background: #3d5a98; }
/************************ Naigation Style Start ***************************/



.main-menu { width: 100%; float: left; position: relative; padding: 10px 0; background: #fff; padding: 0; border-top: 12px solid #2b66b2; border-bottom: 12px solid #000; }
.main-menu ul { margin: 0; padding: 0; list-style: none; }
.main-menu ul li { margin: 0 120px 0 0; display: inline-block; text-align: center; padding: 0px; position: relative; }
.main-menu ul li a { font-size: 20px; text-transform: capitalize; position: relative; color: #2b66b4; font-family: 'CenturyGothic-Bold'; padding: 12px 0px; display: inline-block; }
.main-menu ul li:last-child { margin-right: 0; }
.main-menu ul li a:hover { color: #000; }
.main-menu ul li a:hover .right_arrow { display: block; }
.main-menu ul li .sub-menu { z-index: 204; display: none; position: absolute; top: 48px; left: 0px; width: 350px; text-align: left; background: #94b3d8; padding: 0px 0px 20px 20px; }
.main-menu ul li:hover ul { display: block; }
.main-menu ul li ul li { margin-bottom: 10px; margin: 0px; float: none; line-height: 16px; }
.main-menu ul li ul li a { color: #346cb4; }
.main-menu ul li ul li a:hover { color: #fff; }
.main-menu ul li ul li a:hover .right_arrow { display: none; }
.sub-menu li a:hover .main-menu ul li span.right_arrow { display: block; }
/************************ Banner Style Start ***************************/



.banner { width: 100%; text-align: center; position: relative; float: left; }
.banner img { width: 100%; }
.banner-text { position: absolute; top: 5%; left: 0; width: 100%; text-align: left; z-index: 999; }
.banner h3 { font-size: 42px; line-height: 44px; color: #2b66b2; font-family: 'CenturyGothic-Bold'; margin-bottom: 20px; }
.banner p { width: 100%; display: inline-block; font-size: 26px; line-height: 34px; margin: 0px 0px; color: #000; }
.banner .read-more { color: #fff; font-size: 18px; line-height: 24px; background-color: transparent; line-height: 62px; padding: 0 30px; border: 3px solid #fff; text-transform: uppercase; font-family: 'CenturyGothic-Bold'; display: inline-block; margin: 25px 0px 0; }
.banner .bx-pager { width: 100%; position: absolute; bottom: 30px; text-align: center; padding: 10px 0; z-index: 1001; }
.banner .bx-pager-item { display: inline-block; margin: 0 4px; }
.banner .bx-pager-item a { width: 14px; height: 14px; background: #000; display: inline-block; font-size: 0; }
.banner .bx-pager-item a.active { background: #2a66b1; }
/* =========== Banner Style End  =========== */





.home-services { width: 100%; float: left; padding: 0px; }
.home-services .item { margin: 20px 0; }
.home-services aside { background: #2968b1; padding: 18px; border-radius: 6px; -webkit-border-radius: 6px; float: left; width: 100%; min-height: 142px; }
.home-services aside img { float: right; margin: 0 0px 0 20px; }
.home-services h3 { font-size: 28px; line-height: 34px; color: #fff; font-family: 'CenturyGothic-Bold'; margin-bottom: 10px; }
.home-services h3 span { display: block; }
.home-services aside a { font-size: 16px; line-height: 22px; color: #95b3d7; font-family: 'CenturyGothic-Bold'; }
.home-services aside a:hover { color: #000; }
.service-text { margin: 20px 0px; }
.service-text p { font-size: 14px; color: #000; line-height: 28px; }
.service-text a { color: #000; }
.service-text ul li { font-size: 18px; }
.home-services .item aside figcaption { font-size: 16px; line-height: 22px; color: #95b3d7; font-family: 'CenturyGothic-Bold'; }
.home-services .item aside:hover figcaption { color: #000; }
/* =========== home-services End  =========== */





.home-blog { width: 100%; float: left; padding: 25px 0px; }
.home-blog h2 { font-size: 40px; line-height: 44px; color: #2b66b2; font-family: 'CenturyGothic-Bold'; margin-bottom: 20px; }
.home-blog h3 { font-size: 28px; line-height: 32px; color: #2b66b2; font-family: 'CenturyGothic-Bold'; margin-bottom: 10px; }
.home-blog h3 a { color: #2b66b2; }
.home-blog h3 a:hover { color: #000; }
.home-blog .item { margin: 10px 0px; }
.home-blog .item.right { float: right; }
.home-blog p { font-size: 14px; color: #000; line-height: 20px; }
.home-blog .read { color: #000; font-family: 'CenturyGothic-Bold'; color: #2b66b2; font-family: 18px; }
.home-blog .read:hover { color: #000; }
/* =========== home-blog End  =========== */







/* =========== Product Page Style End  =========== */





footer { width: 100%; float: left; background: #000000; padding: 16px 0; border-top: 12px solid #2b66b2; }
footer p { color: #fff; font-size: 14px; line-height: 18px; }
footer a { color: #fff; }
footer .right { text-align: right; }
/* =========== Footer Style End  =========== */





.title-area { padding: 20px 0px; background: #94b3d8; }
.title-area h1 { color: #2b66b4; font-size: 32px; font-weight: bold; }
.right_arrow { background: #94b3d8; display: none; height: 12px; position: absolute; top: -12px; width: 100%; }
.side-bar ul { margin-left: 15px; }
.side-bar ul li { list-style: none; }
.side-bar section { margin-bottom: 20px; }
.side-bar section h2 { color: #fff; padding-bottom: 15px; }
.content-area-left { font-family: 'CenturyGothic'; font-size: 14px; line-height: 20px; }
.content-area-left p { font-family: 'CenturyGothic'; font-size: 14px; line-height: 28px; margin-bottom: 10px; }
.content-area-left ul { margin-left: 20px; margin-top: 20px; }
.content-area-left ul li { margin-bottom: 12px; }
.content-area-left a { color: #2b66b2; }
.content-area-left ul li ul { margin-left: 20px; margin-top: 20px; }
.content-area-left ul li ul li { list-style: circle; }
.content-area-left h1, .content-area-left h2, .content-area-left h3, .content-area-left h4, .content-area-left h5, .content-area-left h6 { padding-bottom: 12px; line-height: 35px; font-family: 'CenturyGothic-Bold' }
.blog-item { margin-bottom: 15px; }
.post-navigation { float: left; margin-top: 20px; margin-bottom: 20px; width:100%;}
h2.screen-reader-text { font-size: 20px; margin-bottom: 8px; }
.testi-list { float: left; margin-bottom: 12px; border-bottom: 1px solid #94b3d8; }
span.align-right-test { float: left; width: 100%; font-weight: bold; margin-top: 12px; margin-bottom: 10px; }
.field_1_2 .gfield_label { font-weight: bold; }
.gform_button { padding: 10px 20px; background: #2b66b2; color: #fff; }
.gform_button:hover { background: #000; }
.service-homepage strong { color: #2968b1; font-size: 25px; }
.service-homepage ul { margin-left: 10px; margin-top: 10px; }
.service-homepage ul li { list-style: none; margin-bottom: 5px; }
.service-homepage ul li:before { content: "\002022 "; color: #2968b1; margin-right: 8px; }
.side-bar { margin: 35px 0px; }
.content-area-left { margin: 35px 0px; }
.entry-content { line-height: 28px; }
.taxonomy-description { display: none; }
.alignleft { float: left; margin: 0px 10px 10px 0px; }
.alignright { float: right; margin: 0px 0px 10px 10px; }
.widget_recent_entries ul li { list-style: none; margin-bottom: 10px; }
.widget_recent_entries ul li:before { color: #95b3d7; content: '\002022'; }
.blog-area-section { float: left; }
a.read-more-blog { padding: 2px 15px; background: #2b66b2; color: #fff; float: right; margin: 34px 0px; }
.blog-area-section {border-bottom: 1px solid #2b66b2; }
.testimonials p{line-height: 23px;}



.nav-links a[rel="prev"] {
    width: 50%;
    max-width: 220px;
    float: left;
}

.nav-links a[rel="next"] {
 width: 50%;
    max-width: 220px;
    float: right;
}